

CREATE TABLE client (
  id_client int(11) primary key,
  nom varchar(30) NOT NULL,
  taula varchar(30) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Volcado de datos para la tabla `client`
--
INSERT INTO client values (1, 'Marc', 'A1');



CREATE TABLE plat (
  nom_plat varchar(60) NOT NULL,
  id_client int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
